﻿body{
margin: 15px 0 0 0;
background: #00290c url(images/bg.gif);
font: 11px Arial, Helvetica, sans-serif;
color: #414141;
line-height: 18px;
}

a{color: #0000ff;}
a:hover{text-decoration: none;}

h1{
margin: 0;
padding: 0;
font: bold italic 17px Arial, Helvetica, sans-serif;
color: #095d31;
}

h2{
margin: 0;
padding: 15px 0 0 0;
font: bold 16px Arial, Helvetica, sans-serif;
}

.imgborder{border: 3px solid #e3e3e3;}

.normal{font: normal 11px Arial, Helvetica, sans-serif; color: #414141;}

	h2 span{color: #095d31;}

	.bodyshadow h2{
	padding: 10px 0 5px 35px;
	background:url(http://www.aweelectrical.com.au/images/green-circle.gif) no-repeat 0 7px;
	}

h3{
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
color: #095d31;
letter-spacing: -1px;
margin: 0;
padding: 8px 0;
}

h4{
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #095d31;
letter-spacing: -1px;
line-height: 22px;
padding: 15px 0 5px 0;
margin: 0px 0 0 0;
}

div#content div.bodyshadow table td p{
margin: 5px 0;
}

div#content div.bodyshadow table td h4{
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
color: #095d31;
letter-spacing: -1px;
line-height: 11px;
padding: 15px 0 0 0;
margin: 0px 0 0 0;
}
}

	#content h4 a{font: normal 11px Verdana, Arial, Helvetica, sans-serif;}

#content ul{
padding: 0;
}

#content ul li{
list-style:none;
background: url(images/bullet.gif) no-repeat 0 10px;
padding: 0 0 0 10px;
line-height: 22px;
font-size: 11px;
}

#content ol{
padding: 0 0 0 17px;
}

#content ol li{
list-style:inside decimal;
}

#content ol.spacedlist li{
padding: 0 0 0 0px;
line-height: 20px;
margin: 0 0 18px 0;
list-style-position: outside;
}

div.divider{
background:url(http://www.aweelectrical.com.au/images/divider.gif) repeat-x 0 0;
height: 1px;
width: 100%;
margin: 0 auto;
}

.required{color: #ee0000;}
.darkgreen{color: #316346;}
.lightgreen{color: #188c12;}
.underline{text-decoration: underline;}

#content ul.download li a{
background-position: 0 6px;
font: italic bold 14px Arial, Helvetica, sans-serif;
text-decoration: none;
color: #414141;
}

#content ul.download li a span{
font: italic 11px Arial, Helvetica, sans-serif;
text-decoration: none;
color: #ee0000;
}

div#latest-news ul{
margin: 0;
padding: 5px 0 5px 10px;
}

div#latest-news li{
padding: 0 0 0 13px;
margin: 7px 0 0px 0;
list-style: none;
background: url(images/arrow.gif) no-repeat 0 5px;
line-height: 15px;
}
div#latest-news p{
padding: 0 0 0 10px;
margin: 10px 0 5px 0;
}
table.links{
}

table.links th{
padding: 3px 0;
font: bold italic 15px Arial, Helvetica, sans-serif;
color: #095d31;
background: #f2f2f2;
border-bottom: 3px solid #fff;
text-align: left;
padding:  8px 5px;
}

table.links td{
padding:  0 5px;

}

td.green{height: 40px; background: #e9f0e6; font-weight: bold; color: #466f51; width: 120px;}
td.yellow{background: #f4f7ec;}
td.blue{background: #f1f3ff;}
td.blue a{color: #236d0c; text-decoration: none;}
td.blue a:hover{text-decoration: underline;}

#container{
margin: 0 auto;
width: 846px;
background: #fff;
}

	#header{
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 117px;
	}

	#phone{
	background:#135330 url(images/bg-phone.gif);
	background-repeat: repeat-x;
	height: 34px;
	}

		#phone div{
		height: 34px;
		width: 100%;
		cursor:pointer;
		background-image: url(images/phone.gif);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		}

	#content-container{
	background: #fff;
	}

		#sidebar{background: #fff;
		width: 232px;
		float: left;
		}

			#buttons img{
			border: 0;
			}

			#buttons img.kodi{
			border: 3px solid #e3e3e3;
			margin: 10px 0 0 0px;
			}

			#buttons p{
			margin: 0;
			padding: 0 0 0 25px;
			}

			#latest-news{
			padding: 0 15px;
			background: url(images/bg-latest-news.gif) no-repeat 0 0;
			}

			#latest-news p{
			margin: 0;
			padding: 0 0 0 10px;
			}

			#latest-news img{
			border: 3px solid #e3e3e3;
			}

		#content{background: #fff;
		float: left;
		padding: 25px 20px;
		width: 564px;
		}

			p{
			padding: 0;
			margin: 13px 0;
			}

			#content img{
			margin: 5px 20px 0 0;
			}

			#content-bottom{
			padding: 30px 0 0 0;
			text-align: center;
			}

			#content-bottom img{
			margin: 0 35px;
			border: 0;
			}

			#content ul.tick{
			padding: 0;
			}

			#content ul.tick li{
			background:url(http://www.aweelectrical.com.au/images/tick.gif) no-repeat 0 0px;
			list-style: none;
			padding: 5px 0 5px 20px;
			font: italic bold 14px Arial, Helvetica, sans-serif;
			color: #f31c21;
			}

			#content .bodyshadow{
			background: url(images/bg-bodyshadow.gif) no-repeat 0 0;
			width: 524px;
			padding: 10px 15px 0 20px;
			margin: 0 0 50px 0;
			}

			#content .bodyshadow-box{
			background: url(images/smallbox.gif) no-repeat 0 0;
			padding: 10px 15px 0 20px;
			margin: 0 0 50px 0;
			float: left;
			width: 235px;
			}


			#content table.freestuff{
			width: 500px;
			}

			#content table.freestuff td input, #content table.freestuff td textarea{
			margin: 5px 0 5px 5px;
			font: 11px Arial, Helvetica, sans-serif;
			color: #414141;
			line-height: 18px;
			border: 1px solid #aaa;
			padding: 2px 2px;
			width: 250px;
			}

			#content table.freestuff td input#button {
			width: 57px;
			float: right;
			background: url(images/bg-submit.gif) repeat-x 0 0;
			color: #fff;
			border: 0;
			background-color: #143c21;
			}
			.btn-submit{
				background: url(images/bg-submit.gif) repeat-x 0 0 !important;
				background-color: #143c21;
			}

			.button {
			height: 21px;
			float: left;
			padding: 0 15px 0 15px;
			line-height: 19px;
			text-decoration: none;
			background: url(images/bg-submit.gif) repeat-x 0 0;
			color: #fff;
			border: 0;
			}

			#content table.freestuff td{
			vertical-align: middle;
			}

			div.bigboxtop{
			background: url(images/big-box-top.gif) no-repeat 0 0;
			height: 10px;
			width: 559px;
			}

			div.bigboxmiddle{
			background: url(images/big-box-middle.gif) repeat-y 0 0;
			width: 529px;
			padding: 0 15px;
			}

			div.bigboxmiddle p{
			padding: 6px 0;
			margin: 0;
			}

			div.bigboxbottom{
			background: url(images/big-box-bottom.gif) no-repeat 0 0;
			height: 10px;
			width: 559px;
			}

	#bottom{
	background-image: url(images/bg-bottom.gif);
	background-repeat: no-repeat;
	height: 56px;
	margin: 0px auto;
	width: 846px;
	}

	#footer{
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	height: 113px;
	margin: 2px auto 0 auto;
	width: 846px;
	text-align: center;
	color: #bbcdc1;
	}

	#footer p{
	margin: 0;
	padding: 25px 0;
	font: 10px Arial, Helvetica, sans-serif;
	line-height: 16px;
	}

	#footer a{
	color: #7d9384;
	text-decoration: none;
	}

	#footer a:hover{
	color: #bbcdc1;
	}

#calltoaction {
	float: right;
	width: 568px;
	height: 270px;
	margin: 10px 10px 10px 0;
	padding: 16px 16px 0 16px;
	color: #FFF;
	background: url(images/bg_calltoaction.jpg) no-repeat #005F33;
	}

* html #calltoaction {margin: 10px 5px 10px 0;}

#calltoaction h1 {
	margin: 0 8px 16px 8px;
	color: #FFF;
	font-size: 23px;
	font-weight: normal;
	font-style: normal;
	}
#calltoaction p {
	margin: 0 8px 8px 8px;
	}
